/* kanit-300 - latin-ext_latin */
@font-face {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/kanit-v5-latin-ext_latin-300.eot');
    /* IE9 Compat Modes */
    src: local('Kanit Light'), local('Kanit-Light'),
        url('fonts/kanit-v5-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts/kanit-v5-latin-ext_latin-300.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/kanit-v5-latin-ext_latin-300.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/kanit-v5-latin-ext_latin-300.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/kanit-v5-latin-ext_latin-300.svg#Kanit') format('svg');
    /* Legacy iOS */
    font-display: swap;
}

/* kanit-300italic - latin-ext_latin */
@font-face {
    font-family: 'Kanit';
    font-style: italic;
    font-weight: 300;
    src: url('fonts/kanit-v5-latin-ext_latin-300italic.eot');
    /* IE9 Compat Modes */
    src: local('Kanit Light Italic'), local('Kanit-LightItalic'),
        url('fonts/kanit-v5-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts/kanit-v5-latin-ext_latin-300italic.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/kanit-v5-latin-ext_latin-300italic.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/kanit-v5-latin-ext_latin-300italic.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/kanit-v5-latin-ext_latin-300italic.svg#Kanit') format('svg');
    /* Legacy iOS */
    font-display: swap;
}

/* kanit-regular - latin-ext_latin */
@font-face {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/kanit-v5-latin-ext_latin-regular.eot');
    /* IE9 Compat Modes */
    src: local('Kanit Regular'), local('Kanit-Regular'),
        url('fonts/kanit-v5-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts/kanit-v5-latin-ext_latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/kanit-v5-latin-ext_latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/kanit-v5-latin-ext_latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/kanit-v5-latin-ext_latin-regular.svg#Kanit') format('svg');
    /* Legacy iOS */
    font-display: swap;
}

/* kanit-italic - latin-ext_latin */
@font-face {
    font-family: 'Kanit';
    font-style: italic;
    font-weight: normal;
    src: url('fonts/kanit-v5-latin-ext_latin-italic.eot');
    /* IE9 Compat Modes */
    src: local('Kanit Italic'), local('Kanit-Italic'),
        url('fonts/kanit-v5-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts/kanit-v5-latin-ext_latin-italic.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/kanit-v5-latin-ext_latin-italic.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/kanit-v5-latin-ext_latin-italic.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/kanit-v5-latin-ext_latin-italic.svg#Kanit') format('svg');
    /* Legacy iOS */
    font-display: swap;
}

/* kanit-500 - latin-ext_latin */
@font-face {
    font-family: 'Kanit';
    font-style: normal;
    font-weight: bold;
    src: url('fonts/kanit-v5-latin-ext_latin-500.eot');
    /* IE9 Compat Modes */
    src: local('Kanit Medium'), local('Kanit-Medium'),
        url('fonts/kanit-v5-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts/kanit-v5-latin-ext_latin-500.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/kanit-v5-latin-ext_latin-500.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/kanit-v5-latin-ext_latin-500.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/kanit-v5-latin-ext_latin-500.svg#Kanit') format('svg');
    /* Legacy iOS */
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans';
    src: url('fonts/open-sans-v17-latin-ext_latin-regular.woff') format('woff'),
    url('fonts/open-sans-v17-latin-ext_latin-regular.woff2') format('woff2'),
    url('fonts/open-sans-v17-latin-ext_latin-regular.ttf') format('ttf'),
    url('fonts/open-sans-v17-latin-ext_latin-regular.eot') format('embedded-opentype'); 
    font-style: normal;
    font-weight: normal;           
}

@font-face {
    font-family: 'OpenSans';
    font-style: italic;
    font-weight: normal;
    src: url('fonts/open-sans-v17-latin-ext_latin-italic.woff') format('woff'),
    url('fonts/open-sans-v17-latin-ext_latin-italic.woff2') format('woff2'),
    url('fonts/open-sans-v17-latin-ext_latin-italic.ttf') format('ttf'),
    url('fonts/open-sans-v17-latin-ext_latin-italic.eot') format('embedded-opentype');            
}

@font-face {
    font-family: 'OpenSans';
    font-style: normal;
    font-weight: bold;
    src: url('fonts/open-sans-v17-latin-ext_latin-700.woff') format('woff'),
    url('fonts/open-sans-v17-latin-ext_latin-700.woff2') format('woff2'),
    url('fonts/open-sans-v17-latin-ext_latin-700.ttf') format('ttf'),
    url('fonts/open-sans-v17-latin-ext_latin-700.eot') format('embedded-opentype');            
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/poppins-v6-latin-regular.woff') format('woff'),
    url('fonts/poppins-v6-latin-regular.woff2') format('woff2'),
    url('fonts/poppins-v6-latin-regular.ttf') format('ttf'),
    url('fonts/poppins-v6-latin-regular.eot') format('embedded-opentype'); 
    font-style: normal;
    font-weight: normal;           
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/poppins-v6-latin-600.woff') format('woff'),
    url('fonts/poppins-v6-latin-600.woff2') format('woff2'),
    url('fonts/poppins-v6-latin-600.ttf') format('ttf'),
    url('fonts/poppins-v6-latin-600.eot') format('embedded-opentype'); 
    font-style: normal;
    font-weight: bold;           
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Regular.woff') format('woff'),
    url('fonts/Lato-Regular.woff2') format('woff2'),
    url('fonts/Lato-Regular.ttf') format('ttf'),
    url('fonts/Lato-Regular.eot') format('embedded-opentype'); 
    font-style: normal;
    font-weight: normal;           
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Italic.woff') format('woff'),
    url('fonts/Lato-Italic.woff2') format('woff2'),
    url('fonts/Lato-Italic.ttf') format('ttf'),
    url('fonts/Lato-Italic.eot') format('embedded-opentype'); 
    font-style: italic;
    font-weight: normal;           
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Semibold.woff') format('woff'),
    url('fonts/Lato-Semibold.woff2') format('woff2'),
    url('fonts/Lato-Semibold.ttf') format('ttf'),
    url('fonts/Lato-Semibold.eot') format('embedded-opentype'); 
    font-style: normal;
    font-weight: bold;           
}

@font-face {
    font-family: 'Literata-SB';
    src: url('fonts/LiterataBook-Semibold.otf') format('otf');         
}

@font-face {
    font-family: 'Literata';
    src: url('fonts/LiterataBook.otf') format('otf');   
    font-style: normal;      
}

@font-face {
    font-family: 'URW';
    src: url('fonts/URWPalladioITU.woff') format('woff');   
    font-style: normal;      
}

@font-face {
    font-family: 'opensymbol';
    src: url('fonts/opens___.ttf') format('ttf');   
    font-style: normal;      
}

body {
    font-family: 'Lato', 'OpenSans', 'Kanit', "Helvetica Neue", Helvetica, Arial, "Noto Sans" sans-serif;
    font-size: 1.2em;
    color: rgba(0, 0, 0, 0.863);
    line-height: 1.5;
    background-image: url(img/Fiber-Rose4.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: 0;
    padding: 0;
}

.container {
    display: grid;
    background-color: whitesmoke;
    max-width: 1000px;
    width: 100%;
    margin: auto;
    border: #5d5b60;
    border-radius: 35px 35px 0 0;
    grid-template-columns: auto;
    grid-template-rows: auto auto auto;
    grid-template-areas:
        'header'
        'content'
        'footer'
}

.header {
grid-area: header;
    width: 100%;
    background-image: linear-gradient(to right,#5c525a,#e4d9d7);
    max-width: 1000px;
    margin: auto;
    display:flex;
    align-items: center;
    justify-content: space-between;
    border: 4px #e4d9d7;
    border-radius: 25px 25px 0 0;
}

.content {
    grid-area: content;
    background-color: rgb(252, 247, 247);
}

.footer {
    grid-area: footer;
    background-color: rgb(100, 94, 94);
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    color: white;
    width: 100%;
    margin-top:2em;
}

p {
    margin-bottom: 0.9em;
    font-size: 1.1em;
}

.titlebox {
    text-align: center;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.utitle {
    font-family:'Kanit';
    text-align: center;
    font-size:1.5em;
    line-height:1.4em;
    margin-bottom:1em;
}

.topright {
    padding-right: 1em;
    font-size:1.2em;
    color:black;
}

div.title-image {
    padding-left: 0.5em;
    align-self: center;
    width: 100%;
}

img {
    max-width: 100%;
    height: auto;
}

h2 {
    font-family:'Lato', Arial, Helvetica, sans-serif;
    font-size: 1.9em;
    color: darkmagenta;
    text-align: center;
    padding-top: 1em;
    font-weight: bold;
}

h3 {
    font-size:1.7em;
    text-align: center;
    padding-top: 1em;
    font-weight: bold;
    color:darkmagenta
}

h4 {
    font-size:1.5em;
    text-align: center;
    padding-top: 1em;
    font-weight: bold;
    color:darkmagenta
}

.fspan {color:white;
    padding-right: 1.2em;
        background-color: rgb(100, 94, 94);}
 
.fspanend {color:white;
    background-color: rgb(100, 94, 94);}

.logo {
        width:auto;
        height:90px;
        font-size: 1.7em;
        line-height: 1.4em;
        font-weight: bold;
        color: white;
        }

img.logo
        {vertical-align: middle;
        width: auto;
        height: 90px;
        margin-left: 10px;
        padding-right: 10px;}

.ayurintro {
            margin-left: 7%;
            margin-right:6%;
            font-family: 'Lato';
            font-size: 1.1em;
        }

.ayurintro-cover {
            padding-left: 7%;
            padding-right: 2%;
            margin-top: 2em;
        }

p.ayurintro1 {
            margin-left: 7%;
            margin-right: 6%;
            font-family: 'URW';
            font-size:1.1em;
        }
.ayurintro2 {
            margin-left: 7%;
            margin-right:6%;
            font-family:'Lato';
            font-size: 1.1em;
        }
 
img.gauranga {
    width: 55%;
    margin-right: 1.1em;
    float: left;
}       
        
b {
            color:darkmagenta;
            font-weight: bold;
        }

summary {
            font-size:1.2em;
            font-family:'Lato';
            padding-bottom: 1em;
            margin-bottom: 0%;
            margin-left: 7%;
            margin-right:5%;
            color:rgb(2, 34, 130)
        }

        summary:hover {
	        text-decoration: underline;
        }

        details summary { 
            cursor: pointer;
        }

details summary > * {
            display: inline;
        }

.pic {
        float: left;
        padding-right: 1.6em;
        width: 42%;
        }
        
.titlepage {
        float: left;
        padding-right: 1.5em;
        width: 50%;
        }

li {
            font-family:'Lato';
            font-size: 1.1em;
            padding-bottom: 0.5em;
        }

span {
            font-size:1.1em;
            font-weight: bold;
            background-color: yellow;
        }

.motto {
            font-family:'Lato';
            font-size: 1.2em;
            color:#9c0238;
            background-color:#dfd4d2;
            font-weight: bold;
            text-align: center;
            padding-left: 10%;
            padding-right: 10%;
        }
 
/*.row {
            display:flex;
            margin-left:5%; 
            justify-content:center; 
            text-align: center;
        }

.column {
  flex: 50%;
  padding: 10px;
}*/

.copyright {
            font-family:sans-serif;
            text-align: center;
            font-size:1em;
            padding-bottom:1em;
            margin-bottom:0;
        }

        .fußzeile {
            width: 100%;
             text-align:center;
             font-size: 1.2em;
             font-weight: bold;
             line-height: 1.4em;
             color:white;
        }

    .datenschutzp {
            font-family: 'Poppins';
            font-size:1em;
            margin-left: 10%;
            margin-right:8%;
        }

hr.kr {width: 20%;
        border: 0;
        height: 3px;
        background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(9, 84, 132), rgba(0, 0, 0, 0));}

hr.topspace {margin-top:3em;
        width: 50%;
        border:2px solid dimgray;
        }
 
* {
    box-sizing: border-box;
    }

.row {
    display: flex;
    justify-content: space-evenly;
    margin-left:3%;
    }

.column {
    flex: 40%;
    padding:1em;
    }

.vorschau {
            padding-left: 7%;
            padding-right:6%;
            font-family: 'Poppins';
            font-size: 1.1em;
            color:darkmagenta;
        }
 
a:link {
    color: darkmagenta;
    text-decoration: none;
    } 

a:hover {
    color: darkblue;
    font-weight: bold;
    }  
    
h3.titles {
        font-family:Poppins;
        font-size:1.5em;
        margin-top: 0;
        margin-bottom: 0;
    }
    
.button-epub {
    background-color: #a90213;
    border: none;
    border-radius: 15px;
    color:rgb(254, 254, 254) ;
    padding: 0.4em 0.8em;
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    opacity: 0.8;
    transition: 0.3s;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}
.button-pdf {
    background-color: #0318b7;
    border: none;
    border-radius: 15px;
    color:rgb(254, 254, 254) ;
    padding: 0.4em 0.8em;
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    opacity: 0.8;
    transition: 0.3s;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}

 .kontaktformular {
    margin-left: 12%;
    margin-right: 10%;
    width:60%;}

.button:hover {opacity: 1}

.kenntnisg {
        font-size:1.1em;
        margin-left:10%;
        margin-right: 8%;
    }

@media (orientation: portrait) and (max-width: 768px) {
  /*  Code für Tablets */
  .container {
    display: grid;
    background-color: whitesmoke;
    width: 100%;
    margin: auto;
    border: #5d5b60;
    border-radius: 35px 35px 0 0;
    grid-template-columns: auto;
    grid-template-rows: auto auto auto;
    grid-template-areas:
        'header'
        'content'
        'footer'
}

h1 {
        font-family: 'Literata-SB', serif;
        font-size: 2.7em;
        color:rgba(196, 8, 80, 0.938);
        border-top: solid 8px rgba(214, 56, 8, 0.938);
        border-bottom: solid 8px rgba(214, 56, 8, 0.938);
        display: inline-block;
        padding-top:0em;
        margin-bottom: 0.5em;
    }

blockquote.suta {
            margin-left: 0.5em;
            margin-right:0.5em;
            padding:1em;
            font-family: 'URW';
            font-size: 1em;
            color:rgb(26, 11, 112);
            background-color: white;
        }
    blockquote {
            margin-left: 0.5em;
            margin-right:0.5em;
            padding:1em;
            color:black;
            background-color: white;
            font-family: 'URW';
            font-size:1em;
    }
  .ayurintro {
            margin-left: 3%;
            margin-right:2%;
            font-family:'Lato';
            font-size: 1.1em;
        }

.ayurintro-cover {
            padding-left: 3%;
            padding-right: 1%;
            margin-top: 2em;
        }

p.ayurintro1 {
            margin-left: 2%;
            margin-right: 1%;
            font-family:'Lato';
            font-size: 1.1em;
        }

summary {
            font-size:1.2em;
            font-family:'Lato';
            padding-bottom: 1em;
            margin-bottom: 0%;
            margin-left: 3%;
            color:rgb(2, 34, 130)
        }

.datenschutzp {
            font-family: 'Poppins';
            font-size:1em;
            margin-left: 3%;
            margin-right:1%;
        }

.topright {
    display: none;
}

.pic {
        float: left;
        padding-right: 1em;
        width: 42%;
        }

    .button-epub {
    background-color: #a90213;
    border: none;
    border-radius: 15px;
    color:rgb(254, 254, 254) ;
    padding: 0.4em 0.8em;
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;
    opacity: 0.8;
    transition: 0.3s;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}
.button-pdf-p {
    background-color: #0318b7;
    border: none;
    border-radius: 15px;
    color:rgb(254, 254, 254) ;
    padding: 0.4em 0.8em;
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;
    opacity: 0.8;
    transition: 0.3s;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}
.button-pdf-ls {
    background-color: #81017b;
    border: none;
    border-radius: 15px;
    color:rgb(254, 254, 254) ;
    padding: 0.4em 0.8em;
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;
    opacity: 0.8;
    transition: 0.3s;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}

.row {
    display: flex;
    justify-content: space-evenly;
    margin-left:1%;
    flex-flow: row wrap;
    }

.column {
    flex: 100%;
    padding:1em;
    }

.ayurintro2 {
            margin-left: 3%;
            margin-right:3%;
            font-family:'Lato';
            font-size: 1.1em;
        }
        
img.gauranga {
    width: 100%;
    float: left;
    margin-bottom: 1.1em;
}        

.utitle {
    font-family:'Kanit';
    text-align: center;
    font-size:1.4em;
    line-height:1.4em;
    margin-bottom:1em;
}
        .fußzeile {
            width: 100%;
             text-align:center;
             font-size: 1.1em;
             font-weight: bold;
             line-height: 1.4em;
             color:white;
        }

.ayurintro {
            margin-left: 2%;
            margin-right:1%;
            font-family: 'Lato';
            font-size: 1.1em;
        }  
        
 .kontaktformular {
    margin-left: 5%;
    margin-right: 5%;
    width:80%;}  
    
    .kenntnisg {
        font-size:1.1em;
        font-family:serif;
        margin-left:3%;margin-right: 2%;
    }
}